* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body {
	margin: 0;
	background-color: #f1f3f6;
  font-family: 'Roboto', sans-serif;
  position: relative;
}

.wrapper {
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
  width: 90%;
}

.overflow::before {
  display: none;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, .47);
  z-index: 111111;
}

a {
  text-decoration: none;
}

.vertical__lines {
  position: absolute;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  height: 100%;
  width: 100%;
  opacity: 0.5;
}

.vertical__line {
  border-left: 1px solid #cdcdcd;
}

.header__waves {
  /* background-blend-mode: screen;
	background-blend-mode: multiply;
	background-blend-mode: overlay;
	background-blend-mode: darken;
	background-blend-mode: soft-light;
	background-blend-mode: luminosity;	
	background:
    linear-gradient(#d62a7a, transparent),
    linear-gradient(to top left, #562e93, transparent),
    linear-gradient(to top right, #0ed5f5, transparent); */
  /* background: linear-gradient(81deg, #ddb35f, #7409c7); */
  background: -o-linear-gradient(left, #ee5c87, #f1a4b5, #d587b3);
  background: linear-gradient(90deg, #ee5c87, #f1a4b5, #d587b3);
  position: relative;
  overflow: hidden;
  z-index: 11;
}

.header {
  background: #8932a2;
  position: sticky;
  position: -webkit-sticky;
  top: 0;
  z-index: 1111111;
  padding-top: 25px;
  padding-bottom: 25px;
  -webkit-box-shadow: 0 0 17px 17px #8932a2;
  box-shadow: 0 0 17px 17px #8932a2;
}

.header__nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.header__nav__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-preferred-size: 80%;
  flex-basis: 80%;
}

.header__logo {
  color: #fff;
  font-size: 22px;
  line-height: 28px;
  font-weight: 800;
}

.header__lists {
  list-style-type: none;
  padding-left: 0;
  margin-top: 0;
  margin-bottom: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.header__list {
  margin-left: 35px;
}

.header__list:first-child {
  margin-left: 0;
}

.header__link {
  color: #cdcdcd;
  font-size: 16px;
  line-height: 18px;
  -webkit-transition-duration: .5s;
  -o-transition-duration: .5s;
  transition-duration: .5s;
}

.header__link--active {
  color: #fff;
}

.header__link:hover {
  color: #fff;
}

.header__btn {
  background: inherit;
  outline: none;
  cursor: pointer;
  color: #cdcdcd;
  font-size: 16px;
  line-height: 32px;
  padding: 5px 25px;
  margin-left: 15px;
  border: 1px solid transparent;
  -webkit-transition-duration: .5s;
  -o-transition-duration: .5s;
  transition-duration: .5s;
}

.header__btn:first-child {
  margin-left: 0;
}

.header__btn--active,
.header__btn:hover {
  border: 1px solid #cdcdcd;
  border-radius: 5px;
}

.header__btn:hover {
  color: #fff;
}

.header__content {
  position: relative;
  z-index: 111;
  padding-top: 200px;
  padding-bottom: 250px;
}

.header__title {
  margin-top: 0;
  margin-bottom: 50px;
  color: #f2f3f4;
  font-size: 54px;
  font-weight: 100;
  max-width: 640px;
  width: 100%;
  line-height: 64px;
}

.btn__trial {
  margin-left: 0;
  color: #000;
  background: #fefefe;
  padding: 5px 35px;
  font-size: 16px;
  line-height: 32px;
  letter-spacing: 1px;
}

.btn__trial:hover {
  background: transparent;
}

.services {
  position: relative;
  background: #fdfeff;
  z-index: 11;
  padding-top: 80px;
  padding-bottom: 80px;
  width: 93%;
  margin-left: auto;
  top: -200px;
}

.services__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.services__box {
  max-width: 263px;
  width: 50%;
  margin-right: 25px;
}

.services__box:last-child {
  margin-right: 0;
}

.box__title {
  margin-top: 0;
  font-size: 22px;
  line-height: 32px;
  margin-bottom: 25px;
  font-weight: 600;
}

.box__text {
  max-width: 263px;
  width: 100%;
  margin-top: 0;
  margin-bottom: 25px;
  font-size: 16px;
  line-height: 26px;
  font-weight: 300;
}

.icon {
  fill: #32254c;
  display: block;
  width: 110px;
  -webkit-transition-duration: 1.5s;
  -o-transition-duration: 1.5s;
  transition-duration: 1.5s;
}

.services__box:hover .icon,
.source__box:hover .icon {
  fill: #8932a2;
  -webkit-transform: rotate(360deg) scale(1.3);
  -ms-transform: rotate(360deg) scale(1.3);
  transform: rotate(360deg) scale(1.3);
}

.founds {
  padding-bottom: 10px;
  position: relative;
  z-index: 11;
}

.founds__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 70px;
}

.founds__title {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 54px;
  line-height: 64px;
  font-weight: 600;
  letter-spacing: 1px;
  color: #100d1f;
  max-width: 360px;
  width: 100%;
  margin-right: 20px;
}

.founds__text,
.form__text {
  margin-top: 0;
  margin-bottom: 0;
  color: #100d1f;
  font-size: 18px;
  line-height: 36px;
  max-width: 500px;
  width: 100%;
}

.founds__cont {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  max-width: 500px;
  width: 100%;
  margin-left: auto;
}

.founds__lists {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 0;
  list-style: none;
  margin-left: 35px;
}

.founds__lists:last-child {
  margin-left: 100px;
}

.founds__list {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 25px;
  position: relative;
}

.founds__list:last-child {
  margin-bottom: 0;
}

.founds__list::before {
  content: "";
  position: absolute;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  top: calc(50% - 12px);
  left: -35px;
  background-color: #181024;
}

.founds__list::after {
  content: "";
  position: absolute;
  border: 5px solid transparent;
  border-left-color: #fff;
  border-right: 0;
  top: calc(50% - 5px);
  left: -25px;
}

.config {
  top: 180px;
  z-index: 111;
}

.config__title {
  max-width: 500px;
  margin-right: 0;
  margin-bottom: 80px;
}

.config__cont {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.config__box {
  max-width: 475px;
}

.config__subtitle {
  margin-bottom: 10px;
}

.element {
  position: absolute;
  right: 100px;
  top: -120px;
  background-color: #181024;
  border-radius: 50%;
  width: 250px;
  height: 250px;
}

.element__text {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  top: 0;
  font-size: 12px;
  color: #cdcdcd;
  left: 20px;
  top: calc(50% - 100px);
  line-height: 10px;
  opacity: .7;
}

.element__text span {
  position: relative;
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}

.element__text span:nth-child(1) {
  left: 54px;
  -webkit-transform: rotate(152deg);
  -ms-transform: rotate(152deg);
  transform: rotate(152deg);
  top: 6px;
}
.element__text span:nth-child(2) {
  left: 40px;
  top: 6px;
  transform: rotate(128deg);
}
.element__text span:nth-child(3) {
  -webkit-transform: rotate(124deg);
  -ms-transform: rotate(124deg);
  transform: rotate(124deg);
  left: 30px;
  top: 6px;
}
.element__text span:nth-child(4) {
  -webkit-transform: rotate(120deg);
  -ms-transform: rotate(120deg);
  transform: rotate(120deg);
  left: 22px;
  top: 4px;
}
.element__text span:nth-child(5) {
  -webkit-transform: rotate(116deg);
  -ms-transform: rotate(116deg);
  transform: rotate(116deg);
  left: 16px;
  top: 2px;
}
.element__text span:nth-child(6) {
  margin-bottom: 10px;
  left: 10px;
  -webkit-transform: rotate(112deg);
  -ms-transform: rotate(112deg);
  transform: rotate(112deg);
  top: 2px;
}
.element__text span:nth-child(7) {
  -webkit-transform: rotate(112deg);
  -ms-transform: rotate(112deg);
  transform: rotate(112deg);
  left: 3px;
  top: -2px;
}
.element__text span:nth-child(8) {
  -webkit-transform: rotate(96deg);
  -ms-transform: rotate(96deg);
  transform: rotate(96deg);
  left: 1px;
}
.element__text span:nth-child(9) {
  -webkit-transform: rotate(94deg);
  -ms-transform: rotate(94deg);
  transform: rotate(94deg);
  left: -1px;
}
.element__text span:nth-child(10) {
  -webkit-transform: rotate(92deg);
  -ms-transform: rotate(92deg);
  transform: rotate(92deg);
  left: -2px;
}
.element__text span:nth-child(11) {
  left: -2px;
}
.element__text span:nth-child(12) {
  -webkit-transform: rotate(80deg);
  -ms-transform: rotate(80deg);
  transform: rotate(80deg);
  left: -3px;
}
.element__text span:nth-child(13) {
  -webkit-transform: rotate(76deg);
  -ms-transform: rotate(76deg);
  transform: rotate(76deg);
  left: -1px;
}
.element__text span:nth-child(14) {
  -webkit-transform: rotate(67deg);
  -ms-transform: rotate(67deg);
  transform: rotate(67deg);
  left: 2px;
}
.element__text span:nth-child(15) {
  margin-bottom: 10px;
  -webkit-transform: rotate(63deg);
  -ms-transform: rotate(63deg);
  transform: rotate(63deg);
  left: 4px;
}
.element__text span:nth-child(16) {
  left: 12px;
  -webkit-transform: rotate(60deg);
  -ms-transform: rotate(60deg);
  transform: rotate(60deg);
  bottom: 4px;
}
.element__text span:nth-child(17) {
  left: 15px;
  bottom: 4px;
  -webkit-transform: rotate(48deg);
  -ms-transform: rotate(48deg);
  transform: rotate(48deg);
}
.element__text span:nth-child(18) {
  left: 24px;
  bottom: 6px;
  -webkit-transform: rotate(36deg);
  -ms-transform: rotate(36deg);
  transform: rotate(36deg);
}
.element__text span:nth-child(19) {
  left: 32px;
  bottom: 7px;
  -webkit-transform: rotate(36deg);
  -ms-transform: rotate(36deg);
  transform: rotate(36deg);
}
.element__text span:nth-child(20) {
  left: 42px;
  bottom: 8px;
  -webkit-transform: rotate(16deg);
  -ms-transform: rotate(16deg);
  transform: rotate(16deg);
}
.element__text span:nth-child(21) {
  left: 52px;
  bottom: 13px;
  -webkit-transform: rotate(16deg);
  -ms-transform: rotate(16deg);
  transform: rotate(16deg);
}
.element__text span:nth-child(22) {
  left: 62px;
  bottom: 18px;
  -webkit-transform: rotate(10deg);
  -ms-transform: rotate(10deg);
  transform: rotate(10deg);
}

.element__text span:nth-child(23) {
  left: 78px;
  bottom: 22px;
  -webkit-transform: rotate(5deg);
  -ms-transform: rotate(5deg);
  transform: rotate(5deg);
}

.element__img {
  position: absolute;
  top: calc(50% - 75px);
  left: calc(50% - 38px);
  opacity: .7;
}

.element__img::before {
  content: "";
  position: absolute;
  width: 150px;
  height: 150px;
  top: calc(50% - 75px);
  left: calc(50% - 75px);
  border: 1px solid #cdcdcd;
  opacity: 0.3;
  border-radius: 50%;
  z-index: 11;
}

.element__img .icon {
  width: 75px;
  fill: #cdcdcd;
}

.element__line {
  width: 210px;
  height: 210px;
  border-right: 2px solid #cdcdcd;
  border-radius: 50%;
  position: absolute;
  right: 20px;
  bottom: 20px;
}

.element__line::before,
.element__line::after {
  content: "";
  position: absolute;
  display: inline-block;
  width: 10px;
  height: 10px;
  background-color: #cdcdcd;
  border-radius: 50%;
  right: calc(50% - 14px);
}

.element__line::before {
  top: -4px;
}

.element__line::after {
  bottom: -4px;
}

.element {
  -webkit-animation: 10s linear 0s normal none infinite running element;
  animation: 10s linear 0s normal none infinite running element;
}

.element:hover {
  -webkit-animation-name: stopit;
  animation-name: stopit;
  -webkit-animation-direction: 1s;
  animation-direction: 1s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
} 

.element:hover .element__img svg, 
.element:hover .element__img::before {
  -webkit-animation: none;
  animation: none;
}

.stats__waves {
  -webkit-transform: rotateX(180deg);
          transform: rotateX(180deg);
}

.stats__section {
  -webkit-transform: rotateX(180deg);
          transform: rotateX(180deg);
}

.stats__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  margin-top: 100px;
}

.stats__info {
  max-width: 170px;
  text-align: left;
}

.stats__count {
  font-size: 72px;
  line-height: 88px;
  color: #fff;
}

.stats__text {
  margin-top: 10px;
  margin-bottom: 0;
  color: #fff;
  font-size: 16px;
  line-height: 22px;
}

.dealmaking {
  padding-top: 100px;
  padding-bottom: 100px;
}

.dealmaking__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.dealmaking__title {
  margin-top: 0;
  margin-bottom: 0;
}

.dealmaking__text {
  max-width: 355px;
}

.source {
  background-color: #181024;
  position: relative;
  z-index: 1;
  padding-top: 100px;
  padding-bottom: 100px;
}

.source__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  color: #fff;
}

.source__lists {
  list-style: none;
  padding-left: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.source__list {
  font-size: 22px;
  line-height: 42px;
  margin-bottom: 10px;
  color: #474250;
  position: relative;
  -webkit-transition-duration: .5s;
  -o-transition-duration: .5s;
  transition-duration: .5s;
}

.source__list:last-child {
  margin-bottom: 0;
}

.source__list--active, 
.source__list:hover {
  color: #fff;
}

.source__list--active::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  background-color: #fff;
  top: calc(50% - 1px);
  left: 200px;
}

.source__box > .icon {
  fill: #fff;
}

.source__text {
  margin-top: 0;
  margin-bottom: 0;
  max-width: 340px;
  font-size: 16px;
  line-height: 32px;
}

.form {
  background: -o-linear-gradient(9deg, #ddb35f, #7409c7);
  background: linear-gradient(81deg, #ddb35f, #7409c7);
  position: relative;
  z-index: 2;
}

.form > .config {
  background-color: #fdfeff;
  margin-right: auto;
} 

.form__title {
  margin-top: 0;
  margin-bottom: 50px;
  font-size: 54px;
  line-height: 64px;
  font-weight: 600;
  letter-spacing: 1px;
  color: #100d1f;
  max-width: 700px;
  width: 100%;
}

.form__text {
  max-width: 700px;
  font-size: 24px;
  margin-bottom: 50px;
}

.form__box {
  display: -webkit-box;  
  display: -ms-flexbox;  
  display: flex;
}

.form__label {
  background-color: #f1f5f8;
  width: 100%;
  display: block;
  max-width: 700px;
}

.form__input {
  background: transparent;
  border: none;
  font-size: 14px;
  line-height: 44px;
  padding-left: 20px;
  max-width: 700px;
  width: 100%;
  color: #181024;
  padding-right: 20px;
  outline: none;
}

.form__btn {
  border: 1px solid transparent;
  background-color: #181024;
  padding: 10px 15px;
  color: #fff;
  font-size: 18px;
  line-height: 24px;
  max-width: 200px;
  width: 100%;
  margin-left: 20px;
  cursor: pointer;
  outline: none;
  -webkit-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}

.form__btn:hover {
  background-color: transparent;
  color: #181024;
  border: 1px solid #181024;
}

.footer {
  background-color: #181024;
  padding-top: 300px;
  padding-bottom: 70px;
  position: relative;
  z-index: 1;
}

.footer__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.footer__logo {
  font-size: 42px;
  line-height: 54px;
  margin-bottom: 100px;
  display: block;
}

.footer__socials {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.footer__socials .icon {
  width: 35px;
  height: 35px;
}

.footer__nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: space-evenly;
  -ms-flex-pack: space-evenly;
  justify-content: space-evenly;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  margin-top: 50px;
}

.footer__lists {
  list-style: none;
  padding-left: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.footer__list a {
  display: block;
  color: #cdcdcd;
  font-size: 18px;
  line-height: 22px;
  -webkit-transition-duration: .5s;
  -o-transition-duration: .5s;
  transition-duration: .5s;
}

.footer__list--active a {
  color: #fff;
}

.footer__list:hover a {
  color: #fff;
}

.footer__list {
  margin-bottom: 20px;
}

.footer__list:last-child {
  margin-bottom: 0;
}

@-webkit-keyframes stopit {
  0% {
    -webkit-transform: rotate(10deg);
    transform: rotate(10deg);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
  }
  100% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
  }
}
@keyframes stopit {
  0% {
    -webkit-transform: rotate(10deg);
    transform: rotate(10deg);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
  }
  100% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
  }
}

@keyframes element {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-webkit-keyframes element {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.element__img svg {
  -webkit-animation: 2s linear 0s normal none infinite running elemSvg;
  animation: 2s linear 0s normal none infinite running elemSvg;
}

@keyframes elemSvg {
  0% {
    -webkit-transform: rotateX(0deg);
    transform: rotateX(0deg);
  }
  100% {
    -webkit-transform: rotateX(360deg);
    transform: rotateX(360deg);
  }
}
@-webkit-keyframes elemSvg {
  0% {
    -webkit-transform: rotateX(0deg);
            transform: rotateX(0deg);
  }
  100% {
    -webkit-transform: rotateX(360deg);
    transform: rotateX(360deg);
  }
}

.element__img::before {
  -webkit-animation: 5s linear 0s normal none infinite running elemLine;
  animation: 5s linear 0s normal none infinite running elemLine;
}

@keyframes elemLine {
  0% {
    -webkit-transform: rotateX(360deg);
    transform: rotateX(360deg);
  }
  100% {
    -webkit-transform: rotateX(0deg);
    transform: rotateX(0deg);
  }
}
@-webkit-keyframes elemLine {
  0% {
    -webkit-transform: rotateX(360deg);
    transform: rotateX(360deg);
  }
  100% {
    -webkit-transform: rotateX(0deg);
    transform: rotateX(0deg);
  }
}

@media (max-width: 1135px) {
  .config__cont {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }

  .config__box {
    margin-bottom: 30px;
  }

  .config__box:last-child {
    margin-bottom: 0;
  }

  .source__list--active::after {
    content: none;
  }

  .source__list {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    border-bottom: 1px solid transparent;
  }

  .source__list--active,
  .source__list:hover {
    border-bottom: 1px solid #fff;
  }
}

@media (max-width: 795px) {
  .header__btn:first-child {
    display: none;
  }

  .config__cont {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }
}

@media (max-width: 768px) {
  .overflow::before {
    display: block;
  }
  
  .header__nav__inner {
    display: none;
  }

  .header__nav__inner--active {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: absolute;
    top: 75px;
    right: 0;
    z-index: 11111;
    background: -o-linear-gradient(9deg, #ddb35f, #7409c7);
    background: linear-gradient(81deg, #ddb35f, #7409c7);
    padding: 20px 40px;
    border-radius: 10px;
    -webkit-box-shadow: 0px 0px 37px 27px #7f337d;
    box-shadow: 0px 0px 37px 27px #7f337d;
  }

  .header__btn:first-child {
    display: block;
  }

  .header__lists {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 50px;
  }

  .header__list {
    margin-left: 0;
    margin-bottom: 30px;
  }

  .header__auth {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .header__btn {
    margin-bottom: 20px;
    margin-left: 0;
  }

  .header__btn:first-child {
    margin-bottom: 0;
  }
  
  .header-burger {
    z-index: 111111;
  }

  .burger-menu {
    height: 25px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    cursor: pointer;
  }

  .burger-menu-line {
    width: 37px;
    height: 3px;
    background-color: #fff;
    border-radius: 3px;
    -webkit-transition-duration: .5s;
    -o-transition-duration: .5s;
    transition-duration: .5s;
  }

  .burger-menu:hover .burger-menu-line {
    background-color: #100d1f;
  }

  .burger-menu.active {
    position: relative;
    left: 10px;
  }

  .line-middle.active {
    opacity: 0;
  }

  .line-top.active  {
    -webkit-transform: rotate(45deg) translateY(14px);
    -ms-transform: rotate(45deg) translateY(14px);
    transform: rotate(45deg) translateY(14px);
  }

  .line-bottom.active {
    -webkit-transform: rotate(-45deg) translateY(-16px);
    -ms-transform: rotate(-45deg) translateY(-16px);
    transform: rotate(-45deg) translateY(-16px);
  }

  .founds__content {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .founds__title {
    margin-right: 0;
    margin-bottom: 30px;
  }

  .element {
    right: 55px;
  }

  .config__content {
    margin-top: 70px;
  }

  .dealmaking__content {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .source__content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .source__box:first-child {
    margin-bottom: 50px;
  }

  .footer {
    padding-bottom: 30px;
  }

  .footer__content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .footer__box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
  }

  .footer__logo {
    margin-bottom: 0;
  }

  .footer__socials a {
    margin-left: 20px;
  }

  .footer__socials a:first-child {
    margin-left: 0;
  }

  .footer__nav {
    margin-top: 0;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
    margin-bottom: 50px;
  }
}

@media (max-width: 580px) {
  .founds__cont {
    max-width: 250px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .founds__lists {
    margin-left: 0;
  }

  .founds__lists:first-child {
    margin-bottom: 25px;
  }

  .founds__lists:last-child {
    margin-left: 0;
  }

  .stats__content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .stats__info {
    margin-bottom: 35px;
  }

  .stats__info:last-child {
    margin-bottom: 0;
  }

  .form__box {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .form__btn {
    margin-left: auto;
    margin-top: 30px;
  }

  .footer__nav {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-bottom: 0;
  }

  .footer__lists {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  .footer__list {
    display: none;
    margin-right: 20px;
    margin-bottom: 0;
  }

  .footer__list:first-child {
    display: block;
    margin-bottom: 35px;
  }

  .footer__list:last-child {
    margin-right: 0;
  }

  .show__list .footer__list {
    display: block;
  }
}

@media (max-width: 520px) {
  .footer__nav {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .footer__lists {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-bottom: 35px;
  }

  .footer__list:first-child {
    margin-bottom: 15px;
    margin-right: 0;
  }

  .footer__list {
    margin-bottom: 5px;
  }

  .footer__box {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}

@media (max-width: 420px) {
  .element {
    width: 200px;
    height: 200px;
  }

  .element__text {
    font-size: 10px;
    left: 10px;
    top: calc(50% - 88px);
    line-height: 8px;
  }

  .element__img {
    top: calc(50% - 75px);
    left: calc(50% - 25px);
  }

  .element__img::before {
    width: 100px;
    height: 100px;
    top: calc(50% - 50px);
    left: calc(50% - 50px);
  }

  .element__img .icon {
    width: 50px;
  }

  .element__line {
    width: 165px;
    height: 165px;
    right: 10px;
    bottom: 20px;
  }

  .config__title {
    font-size: 44px;
    line-height: 54px;
  }
}

@media (max-width: 320px) {
  .header__nav__inner--active {
    width: 100%;
  }

  .source__list {
    font-size: 20px;
  }

  .source__box > .icon {
    margin-left: auto;
    margin-right: auto;
  }

  .form__title {
    font-size: 38px;
    line-height: 48px;
  }

  .form__btn {
    margin-left: 0;
    margin-top: 30px;
    max-width: inherit;
  }
}